import 'package:json_annotation/json_annotation.dart';

part 'game_card_item_model.g.dart';
@JsonSerializable()
class GameCardItemModel {
  final int? id;
  final String? image;
  final int? stt;

  GameCardItemModel({
    this.id,
    this.image,
    this.stt,
  });

  factory GameCardItemModel.fromJson(Map<String, dynamic> json) => _$GameCardItemModelFromJson(json);
  Map<String, dynamic> toJson() => _$GameCardItemModelToJson(this);
}